require 'rails_helper'

RSpec.describe "StockJournals", type: :request do
  describe "GET /stock_journals" do
    it "works! (now write some real specs)" do
      get stock_journals_path
      expect(response).to have_http_status(200)
    end
  end
end
